Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 589795 - swi pl way out of date
swi pl way out of date
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pl (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
http://www.swi-prolog.org/download/st...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-06 17:45 EDT by Joel
Modified: 2010-12-20 04:53 EST (History)
4 users (show)

See Also:
Fixed In Version: pl-5.10.2-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-20 04:53:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joel 2010-05-06 17:45:25 EDT
Description of problem:

Several new versions of swi-pl are available.  Please update the version in F13 and F12!

Please update to 5.10 or 5.11
Comment 1 Bug Zapper 2010-11-03 11:28:03 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Joel 2010-11-09 17:59:21 EST
Hi Folks,

Any chance of this package getting updated any time soon?

Thanks!

Joel
Comment 3 Fedora Admin XMLRPC Client 2010-11-18 08:46:16 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Joel 2010-12-03 22:11:15 EST
Any chance of a new version now that there is a new owner?

Thanks!

Note You need to log in before you can comment on or make changes to this bug.